<?php  
// Include main file
include_once('../libs/main.php');
// Check Login
include_once('checkLogin.php');


$pmsappointmentstatusObj = new pmsAppointmentStatus();

if(isset($_REQUEST['clinic_id'])  && $_REQUEST['clinic_id']!=""){

    $where = array("pmsAppointmentStatus_clinic_id="=>$_REQUEST['clinic_id']);
    $pmsappointmentstatusArg    = array('where' => $where);
    $pmsappDetails = $pmsappointmentstatusObj->getAllRecords($pmsappointmentstatusArg);
    ?>
    <option value="">Select Status</option>
    <?php
    foreach ($pmsappDetails as $key => $pmsapp_value) 
    { ?>
       <option value="<?php echo $pmsapp_value->pmsAppointmentStatus_status; ?>" ><?php echo $pmsapp_value->pmsAppointmentStatus_status; ?></option>
                             
    <?php }
}

?>